# ARBTransformFeedbackOverflowQuery (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class ARBTransformFeedbackOverflowQuery

    java.lang.Object
      org.lwjgl.opengl.ARBTransformFeedbackOverflowQuery

    public final class ARBTransformFeedbackOverflowQuery

extends java.lang.Object

Field Summary
`static int` `GL_TRANSFORM_FEEDBACK_OVERFLOW_ARB` Accepted by the <target> parameter of BeginQuery, EndQuery, BeginQueryIndexed, EndQueryIndexed, GetQueryiv, and GetQueryIndexediv:
`static int` `GL_TRANSFORM_FEEDBACK_STREAM_OVERFLOW_ARB` Accepted by the <target> parameter of BeginQuery, EndQuery, BeginQueryIndexed, EndQueryIndexed, GetQueryiv, and GetQueryIndexediv:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_TRANSFORM_FEEDBACK_OVERFLOW_ARB

    public static final int GL_TRANSFORM_FEEDBACK_OVERFLOW_ARB

  Accepted by the <target> parameter of BeginQuery, EndQuery, BeginQueryIndexed, EndQueryIndexed, GetQueryiv, and GetQueryIndexediv:

  See Also:
    Constant Field Values

### GL_TRANSFORM_FEEDBACK_STREAM_OVERFLOW_ARB

    public static final int GL_TRANSFORM_FEEDBACK_STREAM_OVERFLOW_ARB

  Accepted by the <target> parameter of BeginQuery, EndQuery, BeginQueryIndexed, EndQueryIndexed, GetQueryiv, and GetQueryIndexediv:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.